// JScript File

function key_press_WebAddress(e)
    {
	    var keycode;
	    if (window.event) keycode = window.event.keyCode;
	    else if (e) keycode = e.which;
	    else return true;
	    if((keycode>=65 && keycode<=90)||(keycode>=46 && keycode<=58)||(keycode>=97 && keycode<=122))  
	    {
		    return true;
	    }
	    else
	    {
	        return false;
	    }
    }	
    
function test()
{
    alert("test");

}